body {
  background: url("../../img/Home/gc-bg.png") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  height: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/assets/nsfw-bg.jpg', sizingMethod='crop')";
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../img/assets/nsfw-bg.jpg', sizingMethod='crop');
}

.img-banner {
  margin-bottom: 5px;
  margin-top: 5px;
  border-radius: 25px;
  border: 5px solid #000000;
}

.about-box {
  margin-bottom: 5px;
  margin-top: 5px;
  border-radius: 25px;
  border: 5px solid #000000;
  background-color: beige;
  background-blend-mode: lighten;
  justify-content: left;
}

a {
  color: #ff0000;
}
